question

Humam Helfawi avatar image
Humam Helfawi asked

APL support for Kindle 8HD 7th Generation

Hi,

I have Kindle HD8 7th generation. It runs on OS 5.3.6.4 - 626533320 (No newer update is available)

When I try to call Alexa skill that returns APL directives, an error message is shown indicates that APL is not supported by my device.


Is there any way to run APL on my device? Even if I have to install Alpha or Beta version of a newer OS? Any tricky way?


Is there an intention or estimation for the time that APL will be supported by Kindle HD 8 (7th Generation) ?


Thank you very much

fire tabletapl
10 |5000

Up to 2 attachments (including images) can be used with a maximum of 512.0 KiB each and 1.0 MiB total.

1 Answer

Humam Helfawi avatar image
Humam Helfawi answered

It is really weird! I wake up today and tried APL Skill on my Kindle and it worked!!!!! I checked the OS version and it has not been changed!

The only justification I thought of is that someone from Amazon Customer Service assigned my account for beta testing program (or sth similar) for APL!

If that is the case, Thank you very much! You have made my day!

10 |5000

Up to 2 attachments (including images) can be used with a maximum of 512.0 KiB each and 1.0 MiB total.